<?xml version='1.0' encoding='UTF-8'?>
<rougail version="0.10">
  <variables>
    <family name="network">
      <variable name="dns_is_only_local" redefine="True">
        <value>False</value>
      </variable>
      <variable name="dns_client_address" redefine="True" supplier="ExternalDNS"/>
    </family>
  </variables>
</rougail>
